## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiInlineMarkupToken

### Document::ezcDocumentWikiInlineMarkupToken

### Class ezcDocumentWikiInlineMarkupToken

Struct for Wiki document nline markup tokens

Source for this file: /Document/src/document/wiki/token/inline_markup.php

    ezcBaseStruct
       |
       --ezcDocumentWikiToken
          |
          --ezcDocumentWikiInlineMarkupToken

Version: | //autogen//

### Descendants

Child Class | Description
--- | ---
ezcDocumentWikiFootnoteEndToken | Struct for Wiki document footnote tag close marker tokens
ezcDocumentWikiStrikeToken | Struct for Wiki document strike-through inline markup tokens
ezcDocumentWikiItalicToken | Struct for Wiki document italic inline markup tokens
ezcDocumentWikiLinkStartToken | Struct for Wiki document link start marker tokens
ezcDocumentWikiInterWikiLinkToken | Struct for Wiki document inter wiki link tokens
ezcDocumentWikiLinkEndToken | Struct for Wiki document link end marker tokens
ezcDocumentWikiExternalLinkToken | Struct for Wiki document external link tokens
ezcDocumentWikiInlineQuoteToken | Struct for Wiki document inline quote markup tokens
ezcDocumentWikiSuperscriptToken | Struct for Wiki document superscript inline markup tokens
ezcDocumentWikiLineBreakToken | Struct for Wiki document inline line break tokens
ezcDocumentWikiImageStartToken | Struct for Wiki document image tag open marker tokens
ezcDocumentWikiMonospaceToken | Struct for Wiki document monospace inline markup tokens
ezcDocumentWikiDeletedToken | Struct for Wiki document deleted inline markup tokens
ezcDocumentWikiBoldToken | Struct for Wiki document bold inline markup tokens
ezcDocumentWikiImageEndToken | Struct for Wiki document image tag close marker tokens
ezcDocumentWikiInternalLinkToken | Struct for Wiki document internal link tokens
ezcDocumentWikiInlineLiteralToken | Struct for Wiki document literal inline markup tokens
ezcDocumentWikiSubscriptToken | Struct for Wiki document subscript inline markup tokens
ezcDocumentWikiUnderlineToken | Struct for Wiki document underline inline markup tokens
ezcDocumentWikiFootnoteStartToken | Struct for Wiki document footnote tag open marker tokens

### Inherited Member Variables

From ezcDocumentWikiToken
public | `ezcDocumentWikiToken::$content`
public | `ezcDocumentWikiToken::$line`
public | `ezcDocumentWikiToken::$position`

Documentation generated by phpDocumentor 1.4.3